{
  "name": "htwkalender",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite-ssg build",
    "preview": "vite preview",
    "lint": "eslint --ignore-pattern .gitignore --fix src",
    "lint-no-fix": "eslint --ignore-pattern .gitignore src",
    "format": "prettier .  --write",
    "test": "vitest"
  },
  "dependencies": {
    "@fullcalendar/core": "^6.1.15",
    "@fullcalendar/daygrid": "^6.1.15",
    "@fullcalendar/interaction": "^6.1.15",
    "@fullcalendar/timegrid": "^6.1.15",
    "@fullcalendar/vue3": "^6.1.15",
    "@tanstack/vue-query": "^5.67.3",
    "@unhead/ssr": "^1.11.20",
    "@vueuse/core": "^13.0.0",
    "country-flag-emoji-polyfill": "^0.1.8",
    "pinia": "^3.0.1",
    "pocketbase": "^0.26.3",
    "primeflex": "^3.3.1",
    "primeicons": "^7.0.0",
    "primevue": "^3.53.1",
    "source-sans": "^3.46.0",
    "vue": "^3.5.13",
    "vue-i18n": "^11.1.2"
  },
  "devDependencies": {
    "@rollup/plugin-node-resolve": "^16.0.1",
    "@rollup/plugin-terser": "^0.4.4",
    "@tanstack/vue-query-devtools": "^5.67.3",
    "@types/node": "^22.13.10",
    "@unhead/vue": "^1.11.20",
    "@vitejs/plugin-vue": "^5.2.1",
    "@vue/eslint-config-typescript": "^14.5.0",
    "eslint": "^9.22.0",
    "eslint-config-prettier": "^10.1.1",
    "eslint-plugin-vue": "^10.0.0",
    "prettier": "3.5.3",
    "sass": "^1.85.1",
    "sass-loader": "^16.0.5",
    "terser": "^5.39.0",
    "typescript": "5.8.2",
    "vite": "^6.2.1",
    "vite-plugin-vue-devtools": "^7.7.2",
    "vite-ssg": "^25.2.0",
    "vite-ssg-sitemap": "^0.8.1",
    "vitest": "^3.0.8",
    "vue-router": "^4.5.0",
    "vue-tsc": "^2.2.8"
  }
}
